pdbtool(8)

NAME
pdbtool - Manage Database on Coda Server

SYNOPSIS
pdbtool [file]

DESCRIPTION
This command provides an interface that allows one to manage and control the user database. This is the key database behind the Authentication Server. The database maintains the CPS for each user, which is given to venus when a user logs in. The pdbtool allow the system administrator to create new users and groups, plus control which groups users are members of. Pdbtool provides a simple user interface and is usable on the server system only. Type help to list the commands. pdbtool accepts the following arguments:

file
    name of a filename to automatically read commands from. This allows one to automate creation and possible modification of user databases.

BUGS
Is still somewhat difficult to use and may not provide all of functionally required by some users. Has hard coded file locations. :)

SEE ALSO
auth2 (8)

AUTHOR
Mathew G. Monroe, 1998-1999, Coda 5.0, Created.